import BlogsPage from '@/components/blogs'
import Layout from '@/components/layout'

function Blogs() {
    return (
        <Layout title='وبلاگ ها' name='blogs'>
            <BlogsPage />
        </Layout>
    )
}

export default Blogs